joeldecaroual

Installation de Bf1942 et ses MODS sous LINUX...

32 posts in this topic

Bonjour,

 

:blush: J'ai un peu honte... Apparemment c'était simplement les configurations vidéos du jeu lui-même qui n'allaient pas (Plaquage lumière, ombres,...).

 

J'ai tout de même installé DX 9.0c et ça a l'air de tourner correctement.

 

Prochain essai: LAN avec les potes. Et là si ça marche bien --> Exit Windows :bye2:

 

En tout cas merci beaucoup pour tes conseils Skorps. ;)

0

Share this post


Link to post
Share on other sites

Bonjour,

 

:blush: J'ai un peu honte... Apparemment c'était simplement les configurations vidéos du jeu lui-même qui n'allaient pas (Plaquage lumière, ombres,...).

 

J'ai tout de même installé DX 9.0c et ça a l'air de tourner correctement.

 

Prochain essai: LAN avec les potes. Et là si ça marche bien --> Exit Windows :bye2:

 

En tout cas merci beaucoup pour tes conseils Skorps. ;)

 

Bonjour! :)

 

1. En réalité pour BF 1942 et BF Vietnam Ubuntu dernière version + wine ou encore Fedora (dernière version) "SULPHUR" + Wine par exemple suffisent sans autre ajout pour que ces jeux fonctionnent correctement. D'ailleurs cette dernière version est désormais conseillée pour être installée sur la PS3!

 

2. Du fait de ta carte graphique et de la configuration de ton Pc c'est à toi de doser les qualités graphiques (trouve un compromis de telle façon que le jeu soit fluide et que tu n'observes pas de lag).

 

3. ATTENTION cependant si tu comptes jouer en ligne sur des servers utilisant la dernière version de Punkbuster, car hélas Punkbuster n'est plus compatible avec wine depuis fin Octobre 2007. Donc garde la version de base de Punkbuster (celle qui est installée après patching en version 1.21 de BF Vietnam).

Par sécurité faits une sauvegarde du dossier Punkbuster "Pb" original sur ton bureau par exemple. Car si jamais punkbuster se mettait à jour tu serais immédiatement kické :angry:

 

Mais en général sous Linux il est impossible que Punkbuster se mette à jour automatiquement et cela est une bonne chose.

 

4. Mêmes remarques en ce qui concerne Punkbuster pour Bf1942 et ses Mods.

 

5. A mon humble avis garde le dual boot WindowsXP<-> Linux car par exemple BF2 ne fonctionne pas correctement sous Linux ainsi que la plupart des jeux destinés à Windows .

 

7. Tu peux aussi tester la version gratuite de Wolfenstein Ennemy Territory version LINUX! Wine est alors inutile du fait que cette version est destinée à Linux. Tu constateras alors comment le jeu est fluide (bien plus que sa version destinée à Windows).

 

http://www.et4life.fr/download.php?categorie=indispensable

 

Bon courage!

 

joeldecaroual :santa:

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now